    @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
     :root {
        --primary-color: #35393b;
        --secondary-color: #ff7;
        --font: 'Roboto', sans-serif;
    }
    
    body {
        font-family: var(--font);
        background-color: #e2e3e3;
    }
    
    section.e__card {
        padding: 40px 0;
    }
    
    textarea:focus,
    textarea.form-control:focus,
    input.form-control:focus,
    input[type=text]:focus,
    input[type=password]:focus,
    input[type=email]:focus,
    input[type=number]:focus,
    [type=text].form-control:focus,
    [type=password].form-control:focus,
    [type=email].form-control:focus,
    [type=tel].form-control:focus,
    [contenteditable].form-control:focus {
        box-shadow: inset 0 -1px 0 transparent;
    }
    
    .btn:focus,
    .btn:active {
        outline: none !important;
        box-shadow: none !important;
    }
    
    .card {
        display: flex;
        flex-direction: column;
        justify-content: center;
        position: relative;
        border-radius: 12px;
        background: #fff;
        width: 100%;
        border: none;
        box-shadow: rgb(15 15 15 / 5%) 0px 0px 0px 1px, rgb(15 15 15 / 10%) 0px 3px 6px, rgb(15 15 15 / 20%) 0px 9px 24px;
    }
    
    .card-body {
        padding: 30px;
        padding-bottom: 0;
    }
    
    .card img {
        width: 100%;
        height: 350px;
        object-fit: cover;
        object-position: top;
        border-radius: 12px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    
    section.e__card h5.card-title {
        font-size: 35px;
    }
    
    section.e__card h6 {
        font-size: 20px;
        color: grey;
        font-weight: 400;
    }
    
    section.e__card .card__details {
        padding: 20px 0;
    }
    
    section.e__card .card__details .col-md-12 {
        display: flex;
        align-items: center;
        padding: 10px;
    }
    
    section.e__card .card__details .col-md-12:hover {
        background-color: #f5f5f5;
        cursor: pointer;
        padding: 10px;
    }
    
    section.e__card .card__details .title p {
        margin: 0;
        font-weight: 600;
        color: var(--primary-color);
    }
    
    section.e__card .icon i {
        font-size: 20px;
    }
    
    section.e__card .icon {
        background: var(--primary-color);
        color: #fff;
        width: 40px;
        height: 40px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 100px;
        margin-right: 15px;
    }
    
    section.e__card .title span {
        color: #9e9e9e;
    }
    
    button.btn.btn-primary {
        border-radius: 100px;
        padding: 10px 34px;
        font-size: 20px;
        background-color: var(--primary-color);
        border: var(--primary-color);
    }
    
    .footer {
        text-align: center;
        padding-bottom: 0;
    }
    
    button.btn.btn-primary {
        border-radius: 100px;
        padding: 10px 34px;
        font-size: 20px;
    }
    
    .footer {
        text-align: center;
        position: sticky;
        bottom: 0;
        left: 0;
    }
    
    .footer .btn__bg {
        background: #ffffff6e;
        padding: 20px 0;
    }
    
    body.modal-open .footer {
        padding-bottom: 0px;
    }
    /* MODAL */
    
    .modal-backdrop {
        z-index: -9999;
    }
    
    .modal-open .modal {
        overflow: hidden !important;
        position: relative;
        width: 100%;
        padding: 0 !important;
    }
    
    .modal.show .modal-dialog {
        margin: 0 !important;
    }
    
    body.modal-open {}
    
    .modal-open .modal {
        border: none;
        border-radius: 32px;
        box-shadow: rgb(51 62 71 / 55%) 0px 8px 24px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    
    .modal-dialog {}
    
    .modal-header {
        border-bottom: none;
    }
    
    input.form-control {
        border: none;
        border-bottom: 1px solid #e1e1e1;
        border-radius: 0;
    }
    
    .modal-body {
        padding: 10px 40px;
    }
    
    .modal-header .btn-close {
        padding: 30px;
        /* padding-bottom: 0; */
        color: #f45a57;
    }
    
    .modal-footer {
        border: 0;
        text-align: center;
        margin: 0 auto;
    }
    
    .modal-footer button {
        border-radius: 100px;
        padding: 10px 20px;
        background: #f45a57;
        box-shadow: 0 1px 3px 0 rgb(0 0 0 / 25%), 0 2px 6px 0 rgb(0 0 0 / 15%);
        border: none;
    }
    
    @media only screen and (max-width: 600px) {
        section.e__card {
            padding: 0px 0;
        }
    }